<!DOCTYPE html>
<!--[if IE 9 ]><html class="ie9"><![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Material Admin</title>

    <!-- Vendor CSS -->
    <link href="vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
    <link href="vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
    <link href="vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
    <link href="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
    <link href="vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
    <link href="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">

    <!-- Bootgrid -->
    <link href="vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


    <!-- Vendor CSS form-component -->

    <link href="vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
    <link href="vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
    <link href="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <link href="vendors/farbtastic/farbtastic.css" rel="stylesheet">
    <link href="vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
    <link href="vendors/summernote/dist/summernote.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


</head>
<body data-ma-header="teal">
    <header id="header" class="media">
        <div class="pull-left h-logo">
            <a href="index.html" class="hidden-xs">
                <img src="logo-globalgate.png" width="200" />	<span id="liveclock" style="position:absolute;left:60px;top:80px;"></span>
            </a>

            <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
                <div class="mc-wrap">
                    <div class="mcw-line top palette-White bg"></div>
                    <div class="mcw-line center palette-White bg"></div>
                    <div class="mcw-line bottom palette-White bg"></div>
                </div>
            </div>
        </div>

        <ul class="pull-right h-menu">
            <li class="hm-search-trigger">
                <a href="" data-ma-action="search-open">
                    <i class="hm-icon zmdi zmdi-search"></i>
                </a>
            </li>


            <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
                <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
            </li>
            <li class="dropdown hm-profile">
                <a data-toggle="dropdown" href="">
                    <img src="img/profile-pics/1.jpg" alt="">
                </a>

                <ul class="dropdown-menu pull-right dm-icon">
                    <li>
                        <a href="info-usuario.html"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                    </li>
                    <li>
                        <a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                    </li>
                </ul>
            </li>
        </ul>

        <div class="media-body h-search">
            <form class="p-relative">
                <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
                <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
            </form>
        </div>

    </header>

    <section id="main">

        <aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

            <ul class="main-menu">
                <li class="active">
                    <a href="index.html"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
                </li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="calendario.html"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
                <li><a href="listado-tareas.html"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="nueva-oportunidad.html"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
                <li><a href="listado-oportunidades.html"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
                <li><a href="listado-ventas.html"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
                <li><a href="listado-registros.html"><i class="zmdi zmdi-check-all"></i> Registros</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-renovaciones.html"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-clientes.html"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
                <li><a href="listado-usuarios.html"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>


            </ul>
        </aside>

        <section id="content">
            <div class="container">
                <!-- //////////////////////START-AREA-TRABAJO////////////////////////////// -->
                <div class="card">
                    <div class="card-header">
                        <h2>Editar/Crear Oportunidad</h2>						
                    </div>

                    <div class="row p-15">

                        <div class="col-lg-9 col-md-9 col-sm-12 col-sx-12">
                            <span class="c-blue m-t-15 m-l-10">Información de Contacto</span>

                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="client_id" name="client_id" readonly placeholder="Cliente">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-collection-bookmark"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_stage" name="opportunity_stage" readonly placeholder="Etapa">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-tag-more"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="brand_id" name="brand_id" readonly placeholder="Marca">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-collection-bookmark"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_type" name="opportunity_type" readonly placeholder="Tipo">
                                        </div>
                                    </div>
                                </div>
								
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control date-picker" id="opportunity_currentexpiration" name="opportunity_currentexpiration" placeholder="Vencimiento actual">
                                        </div>
                                    </div>
                                </div>
								
								<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-collection-item-1"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_iddealregistrado" name="opportunity_iddealregistrado" placeholder="ID Deal Registrado">
                                        </div>
                                    </div>
                                </div>
								
								<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-money-box"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_dolar" name="opportunity_dolar" placeholder="Tasa de cambio">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-money-box"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_total" name="opportunity_total"  placeholder="Valor Total de la Oportunidad">
                                        </div>
                                    </div>
                                </div>
								
								<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_comments" name="opportunity_comments"  placeholder="Comentarios">
                                        </div>
                                    </div>
                                </div>
								
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">									
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                                    <div class="m-t-25 text-right">
                                        <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                                    </div>
                                </div>
                            </div>	

                            <p class="c-blue m-t-25 m-l-10">Detalle de la Oportunidad</p>

                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_detail_description" name="opportunity_detail_description"  placeholder="Nombre producto">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_detail_productid" name="opportunity_detail_productid"  placeholder="ID producto (sku)">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="serials_contract_number" name="serials_contract_number"  placeholder="# Serial">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_detail_moneda" name="opportunity_detail_moneda"  placeholder="Tipo moneda">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_detail_qty" name="opportunity_detail_qty" placeholder="Cantidad">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-labels"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" id="opportunity_detail_price" name="opportunity_detail_price"  placeholder="Precio">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">									
                                </div>

                                <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                                    <div class="m-t-25 m-b-25 text-right">
                                        <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar Detalle</button>
                                    </div>
                                </div>
                            </div>	


                            <div class="m-10 p-15" style="border:1px solid #ccc;">
                                <div class="row">																					
                                    <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4 m-t-4">	
                                        <strong>Lorem ipsum dolor sit ame</strong>
                                    </div>	
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong>75423DG</strong>
                                    </div>
                                    <div class="col-lg-1 col-md-1 col-sm-1 col-sx-1 m-t-1">	
                                        <strong>$</strong>
                                    </div>
                                    <div class="col-lg-1 col-md-1 col-sm-1 col-sx-1 m-t-1">	
                                        <strong>5</strong>
                                    </div>		
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong>4.5987,36</strong>
                                    </div>	
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong class="c-indigo">#6541899HF863</strong>
                                    </div>										
                                </div>

                                <div class="row m-t-15">
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 text-left">
                                        <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                        <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                                    </div>
                                </div>
                            </div>	

                            <div class="m-10 p-15" style="border:1px solid #ccc;">
                                <div class="row">																					
                                    <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4 m-t-4">	
                                        <strong>Lorem ipsum dolor sit ame</strong>
                                    </div>	
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong>75423DG</strong>
                                    </div>
                                    <div class="col-lg-1 col-md-1 col-sm-1 col-sx-1 m-t-1">	
                                        <strong>$</strong>
                                    </div>
                                    <div class="col-lg-1 col-md-1 col-sm-1 col-sx-1 m-t-1">	
                                        <strong>5</strong>
                                    </div>		
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong>4.5987,36</strong>
                                    </div>	
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong class="c-indigo">#6541899HF863</strong>
                                    </div>										
                                </div>

                                <div class="row m-t-15">
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 text-left">
                                        <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                        <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                                    </div>
                                </div>
                            </div>	

                            <div class="m-10 p-15" style="border:1px solid #ccc;">
                                <div class="row">																					
                                    <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4 m-t-4">	
                                        <strong>Lorem ipsum dolor sit ame</strong>
                                    </div>	
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong>75423DG</strong>
                                    </div>
                                    <div class="col-lg-1 col-md-1 col-sm-1 col-sx-1 m-t-1">	
                                        <strong>$</strong>
                                    </div>
                                    <div class="col-lg-1 col-md-1 col-sm-1 col-sx-1 m-t-1">	
                                        <strong>5</strong>
                                    </div>		
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong>4.5987,36</strong>
                                    </div>	
                                    <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-2">	
                                        <strong class="c-indigo">#6541899HF863</strong>
                                    </div>										
                                </div>

                                <div class="row m-t-15">
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 text-left">
                                        <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                        <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-12 col-sx-12">
                            <div class="m-15 p-15" style="border:1px solid #ccc; vertical-align:top;">
                                <p class="c-lime text-right">Fecha registro 01/01/2017<br>Andrez Zuluaga</p>

                                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

                                <p class="c-blue">Contactos Empresa-Oportunidad</p>

                                <p>
                                    Nombre contacto<br>
                                    email@contactoempresa.com<br>
                                    11 5569 8753<br>
                                    Tipo de contacto<br>
                                    <a href="#" class="c-red m-t-10"><i class="zmdi zmdi-delete"></i> Eliminar</a>
                                </p>

                                <p>
                                    Nombre contacto<br>
                                    email@contactoempresa.com<br>
                                    11 5569 8753<br>
                                    Tipo de contacto<br>
                                    <a href="#" class="c-red m-t-10"><i class="zmdi zmdi-delete"></i> Eliminar</a>
                                </p>

                                <p class="text-right">
                                    <a data-toggle="modal" href="#modalContact">[ Agregar nuevo contacto ]</a>
                                </p>

                                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

                                <p class="c-purple">Integrador</p>

                                <p>
                                    Nombre integrador<br>
                                    Email integrador<br>
                                    Telefono integrador<br>
                                    Tipo de integrador
                                </p>

                                <p class="c-purple">Tercera empresa</p>

                                <p>
                                    Nombre empresa<br>
                                    Email empresa<br>
                                    Telefono empresa<br>
                                    Tipo de empresa
                                </p>

                                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

                                <button type="button" class="btn palette-Amber bg waves-effect w-100" data-toggle="modal" href="#modalDefault"><i class="zmdi zmdi-close"></i> Cerrar Oportunidad</button>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-header">
                        <h2>Seguimiento de Oportunidad</h2>						
                    </div>

                    <div class="row p-15">

                        <div class="col-lg-9 col-md-9 col-sm-12 col-sx-12">

                            <div class="m-15 p-15" style="border:1px solid #ccc;">
                                <p class="c-blue">Crear nuevo seguimiento</p>

                                <div class="row">
                                    <form role="form">	

                                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                            <div class="row">												
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control" placeholder="Titulo" name="milestone_title" id="milestone_title" type="text">
                                                        </div>
                                                    </div>	
                                                </div>	
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control date-picker" placeholder="Fecha" name="milestone_date" id="milestone_date" type="text">
                                                        </div>
                                                    </div>	
                                                </div>
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="fileinput fileinput-new m-l-15" data-provides="fileinput">
                                                        <span class="btn btn-primary btn-file m-r-10">
                                                            <span class="fileinput-new">Adjuntar archivo</span>
                                                            <span class="fileinput-exists">Cambiar</span>
                                                            <input type="file" name="...">
                                                        </span>
                                                        <span class="fileinput-filename"></span>
                                                        <a href="#" class="close fileinput-exists" data-dismiss="fileinput">&times;</a>
                                                    </div>	
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                            <div class="row">
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control" placeholder="Detalle" name="milestone_detail" id="milestone_detail" type="text">
                                                        </div>
                                                    </div>	
                                                </div>	
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                                        <div class="fg-line">																
                                                            <select class="chosen" name="milestone_type" id="milestone_type" data-placeholder="Tipo">
                                                                <option></option>
                                                                <option value="United Kingdom">United Kingdom</option>
                                                                <option value="Afghanistan">Afghanistan</option>
                                                                <option value="Aland Islands">Aland Islands</option>
                                                                <option value="Albania">Albania</option>
                                                            </select>
                                                        </div>
                                                    </div>		
                                                </div>	
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                                        <div class="fg-line">
                                                            <select class="selectpicker" id="milestone_status" name="milestone_status">
                                                                <option>Estado en proceso</option>
                                                                <option>Estado Terminado</option>
                                                            </select>
                                                        </div>
                                                    </div>	
                                                </div>																															
                                            </div>
                                        </div>

                                    </form>
                                </div>

                                <div class="m-t-25 text-right">
                                    <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                                </div>
                            </div>

                            <div class="m-15 p-15" style="border:1px solid #ccc;">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">												
                                            <div class="col-sm-12 m-t-15">
                                                <strong>Titulo de seguimiento</strong>
                                            </div>	
                                            <div class="col-sm-12 m-t-15">
                                                Lorem ipsum dolor sit ame	Lorem ipsum dolor sit ame	Lorem ipsum dolor sit ame	Lorem ipsum dolor sit ame	
                                            </div>
                                            <div class="col-sm-12 m-t-15">
                                                <a href="#">[ archivo adjunto ]</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">
                                            <div class="col-sm-12 m-t-15 text-right">
                                                <span class="c-lime">Fecha registro 01/01/2017</span>
                                            </div>	
                                            <div class="col-sm-12 m-t-15 text-right">
                                                <span class="c-lime">Tipo seguimiento</span>
                                            </div>	
                                            <div class="col-sm-12 m-t-15 text-right">
                                                <span class="c-lime">Andrez Zuluaga</span>
                                            </div>																															
                                        </div>
                                    </div>
                                </div>

                                <div class="row m-t-15">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">
                                        <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                        <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                                        <button type="submit" class="btn palette-Light-Green bg waves-effect"><i class="zmdi zmdi-check"></i> Estado Terminado</button>
                                    </div>
                                </div>
                            </div>	

                            <div class="m-15 p-15" style="border:1px solid #ccc;">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">												
                                            <div class="col-sm-12 m-t-15">
                                                <strong>Titulo de seguimiento</strong>
                                            </div>	
                                            <div class="col-sm-12 m-t-15">
                                                Lorem ipsum dolor sit ame	Lorem ipsum dolor sit ame	Lorem ipsum dolor sit ame	Lorem ipsum dolor sit ame	
                                            </div>
                                            <div class="col-sm-12 m-t-15">
                                                <a href="#">[ archivo adjunto ]</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">
                                            <div class="col-sm-12 m-t-15 text-right">
                                                <span class="c-lime">Fecha registro 01/01/2017</span>
                                            </div>	
                                            <div class="col-sm-12 m-t-15 text-right">
                                                <span class="c-lime">Tipo seguimiento</span>
                                            </div>	
                                            <div class="col-sm-12 m-t-15 text-right">
                                                <span class="c-lime">Andrez Zuluaga</span>
                                            </div>																															
                                        </div>
                                    </div>
                                </div>

                                <div class="row m-t-15">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">
                                        <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact"><i class="zmdi zmdi-delete"></i> Eliminar</button>
                                        <button type="submit" class="btn palette-Cyan bg waves-effect"><i class="zmdi zmdi-refresh-alt"></i> Editar</button>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                                        <button type="submit" class="btn palette-Light-Green bg waves-effect"><i class="zmdi zmdi-check"></i> Estado Terminado</button>
                                    </div>
                                </div>
                            </div>								
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-12 col-sx-12">
                            <div class="m-15 p-15" style="border:1px solid #ccc; vertical-align:top;">


                                <div id="calendar-widget" class="card-padding-sm">
                                    <div id="cw-body"> </div>
                                </div>




                                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

                                <p class="c-purple">Próximos seguimientos</p>

                                <p>
                                    <strong>05/01/2014</strong><br>
                                    Titulo seguimiento<br>
                                    Detalle seguimiento
                                </p>

                                <p>
                                    <strong>05/01/2014</strong><br>
                                    Titulo seguimiento<br>
                                    Detalle seguimiento
                                </p>
                            </div>
                        </div>
                    </div>

                    <br>
                </div>

                <!-- Modal Default -->
                <div class="modal fade" id="modalContact" tabindex="-1" role="dialog" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h4 class="modal-title">Agregar Contacto a Oportunidad</h4>
                            </div>
                            <div class="modal-body">
                                <div class="row">
                                    <form role="form">	

                                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                            <div class="row">												
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                                        <div class="fg-line">										
                                                            <input type="text" class="typecontacts form-control" id="user_id" name="user_id" placeholder="CONTACTOS...">
                                                        </div>
                                                    </div>
                                                </div>	
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control" placeholder="Apellido contacto" name="contact_lastname" id="contact_lastname" type="text">
                                                        </div>
                                                    </div>	
                                                </div>
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control" placeholder="Email" name="contact_email" id="contact_email" type="text">
                                                        </div>
                                                    </div>	
                                                </div>
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                                        <div class="fg-line">																
                                                            <select class="chosen" name="contact_type" id="contact_type" data-placeholder="Cargo">
                                                                <option></option>
                                                                <option value="United Kingdom">United Kingdom</option>
                                                                <option value="Afghanistan">Afghanistan</option>
                                                                <option value="Aland Islands">Aland Islands</option>
                                                                <option value="Albania">Albania</option>
                                                                <option value="Algeria">Algeria</option>
                                                                <option value="American Samoa">American Samoa</option>
                                                            </select>
                                                        </div>
                                                    </div>	
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                            <div class="row">
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control" placeholder="Teléfono" name="contact_phone" id="contact_phone" type="text">
                                                        </div>
                                                    </div>	
                                                </div>	
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                                        <div class="fg-line">
                                                            <input class="form-control" placeholder="Celular" name="contact_celphone" id="contact_celphone" type="text">
                                                        </div>
                                                    </div>	
                                                </div>	
                                                <div class="col-sm-12 m-t-15">
                                                    <div class="input-group">
                                                        <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                                        <div class="fg-line">
                                                            <select class="selectpicker" id="contact_status" name="contact_status">
                                                                <option disabled="disabled">Estado</option>
                                                                <option>Activo</option>
                                                                <option>Inactivo</option>
                                                            </select>
                                                        </div>
                                                    </div>	
                                                </div>																															
                                            </div>
                                        </div>

                                    </form>
                                </div>

                                <div class="m-t-25 text-left">
                                    <button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
                                </div>

                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Modal Default -->
                <div class="modal fade" id="modalDefault" tabindex="-1" role="dialog" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h4 class="modal-title">Cerrar Oportunidad</h4>
                            </div>
                            <div class="modal-body">
                                <div class="row">

                                    <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                            <div class="fg-line">										
                                                <input type="text" class="form-control" id="milestone_title" name="milestone_title" placeholder="Titulo">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                            <div class="fg-line">										
                                                <input type="text" class="form-control" id="milestone_detail" name="milestone_detail" placeholder="Detalle cierre">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                                            <div class="fg-line">										
                                                <input type="text" class="form-control" id="milestone_detail" name="milestone_detail" placeholder="Fecha">												
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                            <div class="fg-line">
                                                <select class="selectpicker" id="milestone_status" name="milestone_status">
                                                    <option>Estado en proceso</option>
                                                    <option>Estado Terminado</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-25 text-right">
                                        <button type="submit" class="btn palette-Amber bg waves-effect"><i class="zmdi zmdi-close"></i> Cerrar oportunidad</button>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- //////////////////////END-AREA-TRABAJO////////////////////////////// -->
            </div>
        </section>

        <footer id="footer">
            Copyright &copy; 2017 Globalgate

            
        </footer>

    </section>

    <!-- Page Loader -->
    <div class="page-loader palette-Teal bg">
        <div class="preloader pl-xl pls-white">
            <svg class="pl-circular" viewBox="25 25 50 50">
            <circle class="plc-path" cx="50" cy="50" r="20"/>
            </svg>
        </div>
    </div>


    <!-- Javascript Libraries -->
    <script src="vendors/bower_components/jquery/dist/jquery.min.js"></script>
    <script src="vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="vendors/bower_components/Waves/dist/waves.min.js"></script>
    <script src="vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
    <script src="vendors/bower_components/moment/min/moment.min.js"></script>
    <script src="vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
    <script src="vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
    <script src="vendors/bower_components/salvattore/dist/salvattore.min.js"></script>

    <script src="vendors/bower_components/flot/jquery.flot.js"></script>
    <script src="vendors/bower_components/flot/jquery.flot.resize.js"></script>
    <script src="vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
    <script src="vendors/sparklines/jquery.sparkline.min.js"></script>
    <script src="vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
    <script src="js/flot-charts/curved-line-chart.js"></script>
    <script src="js/flot-charts/line-chart.js"></script>

    <!-- Bootgrid -->
    <script src="vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>



    <!-- Javascript Libraries -->

    <script src="vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
    <script src="vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
    <script src="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
    <script src="vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
    <script src="vendors/summernote/dist/summernote-updated.min.js"></script>


    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
        <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="vendors/bower_components/chosen/chosen.jquery.min.js"></script>
    <script src="vendors/fileinput/fileinput.min.js"></script>
    <script src="vendors/input-mask/input-mask.min.js"></script>
    <script src="vendors/farbtastic/farbtastic.min.js"></script>

    <script src="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>

    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
    <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="js/charts.js"></script>

    <script src="js/functions.js"></script>
    <script src="js/actions.js"></script>
    <script src="js/demo.js"></script>

    <script>
        /*
         * Calendar Widget
         */
        if ($('#calendar-widget')[0]) {



            (function () {
                $('#cw-body').fullCalendar({
                    contentHeight: 'auto',
                    theme: true,
                    header: {
                        right: 'next',
                        center: 'title, ',
                        left: 'prev'
                    },
                    defaultDate: '2014-06-12',
                    editable: true,
                    events: [
                        {
                            title: 'All Day',
                            start: '2014-06-01',
                            className: 'bgm-cyan'
                        },
                        {
                            title: 'Long Event',
                            start: '2014-06-07',
                            end: '2014-06-10',
                            className: 'bgm-orange'
                        },
                        {
                            id: 999,
                            title: 'Repeat',
                            start: '2014-06-09',
                            className: 'bgm-lightgreen'
                        },
                        {
                            id: 999,
                            title: 'Repeat',
                            start: '2014-06-16',
                            className: 'bgm-lightblue'
                        },
                        {
                            title: 'Meet',
                            start: '2014-06-12',
                            end: '2014-06-12',
                            className: 'bgm-green'
                        },
                        {
                            title: 'Lunch',
                            start: '2014-06-12',
                            className: 'bgm-cyan'
                        },
                        {
                            title: 'Birthday',
                            start: '2014-06-13',
                            className: 'bgm-amber'
                        },
                        {
                            title: 'Google',
                            url: 'http://google.com/',
                            start: '2014-06-28',
                            className: 'bgm-amber'
                        }
                    ]
                });
            })();
        }
    </script>

</body>
</html>